EUCA-RESUME-IMPORT(1)

NAME
euca-resume-import - Perform the upload step of an import task

SYNOPSIS
euca-resume-import -t TASK [-x DAYS] [--show-empty-fields]

[--s3-url URL] [-o KEY_ID] [-w KEY]
    [--progress | --no-progress] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] FILE

DESCRIPTION
Perform the upload step of an import task

  positional arguments:

FILE
    file containing the disk image to import (required)

  optional arguments:

-t TASK, --task TASK
    the ID of the import task to resume (required)

-x DAYS, --expires DAYS
    how long the import manifest should remain valid, in days (default: 30 days)

--show-empty-fields
    show empty values as "(nil)"

--s3-url URL
    object storage service endpoint URL

-o KEY_ID, --owner-akid KEY_ID
    access key to use for the object storage service (default: same as that for the compute service)

-w KEY, --owner-sak KEY
    secret key to use for the object storage service (default: same as that for the compute service)

--progress
    show progress (the default when run interactively)

--no-progress
    do not show progress (the default when run noninteractively)

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit